:root {
        --AymscdmBoIWF: #fff9fb;
        --vtHsEwtFIgrE: #FBFEFC;
        --aYEpHLNPxhUe: #ffc107;
        --HeMbwrdmowmZ: #FBFEFC;
        --onakjVbfRLom: #ebe8e8;
        --JYFLiMbTuerX: #000;
        --ezKyAxtAmuaW: #e94972;
        --wPvurVLtIVHp: #b10002;
        --ycuVXfTANKtu: #fff;
        --qstgKKfumjqI: rgba(255, 245, 245, 0.5);
        --qNaCXSxcsxFr: #FBFEFC;
        --NpZNQKzWmQCq: #e9e7e7;
        --RmsmcUMxIyXm: #fff;
        --YYQennPHhwVT: #d5cdcd;
        --mNFJwubhrnPv: #000000;
        --kCdalupQxJhg: #3d13f5;
        --xtCdoMfXQRHL: #250c91;
        --edtlGgVSFgCw: #ddd;
        --AJKZSCEktLte: left;
        --pOjkrFalCyzU: left;
        --OJCjnkeAtSrx: '➤';
        --tXuUZocIDuzq: '»';
        --XBcOZPCotRSX: '⇨';
        --VpEwHRabRLrd: '★';
        --kGdchUkJROaa: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--kCdalupQxJhg);
text-decoration: none;
}

a:hover {
color: var(--xtCdoMfXQRHL);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--AymscdmBoIWF);
color: var(--JYFLiMbTuerX);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--ezKyAxtAmuaW);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--wPvurVLtIVHp);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.CxmoXhykAsbB {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.BjBwSsBWxNmJ,
.HDhVeZlbBcbl,
.eDKhGDaaWBsi {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.cxJBWWuNROtx {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.cxJBWWuNROtx a {
        cursor: pointer;
        pointer-events: auto;
}


.cxJBWWuNROtx img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.naSNfOIMeBoH {
background-color: var(--NpZNQKzWmQCq);
padding: 10px 0;
display: flex;
}
.naSNfOIMeBoH nav ul li a {
color: var(--mNFJwubhrnPv);
}
.HDhVeZlbBcbl {
background-color: var(--qNaCXSxcsxFr);
padding: 0 15px;
}
.DIELsmNnOjEn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.xjrCTPrSrBbT {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.DJWJXfkuxdAf {
margin-left: 5px;
font-weight: 800;
}

.yNJMYKgPPKqV {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.QrmENYKJHyDp {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.QrmENYKJHyDp {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.ylimxxbOYxxB a {
color: var(--ycuVXfTANKtu);
}

.ylimxxbOYxxB.active a {
color: var(--mNFJwubhrnPv);
font-weight: bold;
text-decoration: underline;

}

.BjBwSsBWxNmJ {
background-color: var(--qNaCXSxcsxFr);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.agnuKPVdOray {
text-align: var(--AJKZSCEktLte);
}

.FLjEiHsAMJne {
background-color: var(--ezKyAxtAmuaW);
color: var(--ycuVXfTANKtu);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.FLjEiHsAMJne:hover {
background-color: var(--wPvurVLtIVHp);
}

.FLjEiHsAMJne a {
color: var(--ycuVXfTANKtu);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.SRkTdgkulTFv {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.iBuZJpiNAdPW {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--qstgKKfumjqI);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.lHmwCBdRtYpO::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.SRkTdgkulTFv img {
border-radius: 22px;
height: auto;
display: block;
}

.mnkCyihtFRgI {
background-color: var(--ezKyAxtAmuaW);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.mnkCyihtFRgI:hover {
background-color: var(--wPvurVLtIVHp);
}

.XApSEhqtZOMI {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.DgYlEifnbmqO {
background-color: var(--ezKyAxtAmuaW);
color: var(--ycuVXfTANKtu);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.DgYlEifnbmqO:hover {
background-color: var(--wPvurVLtIVHp);
color: var(--ycuVXfTANKtu);
}

.jFMADUTFaCVZ {
font-weight: 400;
}

.jFMADUTFaCVZ a {
font-weight: 400;
}
#BMwXkxbVxGnO {
width: 100%;
lKmGnEQndXcr
border: none;
overflow: hidden;
}

/*casinos-list*/
.MqtgAHUcUKQT {
margin-top: 30px;
background-color: var(--HeMbwrdmowmZ);
width: 100%;
border: 1px solid var(--edtlGgVSFgCw);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.cUlSUJXvTHiE {
display: flex;
justify-content: space-between;
align-items: center;
}

.RETdsOWeQGlH {
display: flex;
align-items: center;
}

.RETdsOWeQGlH:nth-child(1) {
width: 30%;
}

.RETdsOWeQGlH:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--edtlGgVSFgCw);
border-left: 1px solid var(--edtlGgVSFgCw);
height: 100px;
}

.RETdsOWeQGlH:nth-child(3) {
width: 20%;
justify-content: center;
}
.RETdsOWeQGlH strong{
font-size: 18px;
}

.wGJpfXmhjnSE {
width: 150px;
}

.wGJpfXmhjnSE img{
border-radius: 16px;
}

.kwGARSKVtJiL {
margin-left: 24px;
}

.alMXDrcSqIsK {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.sJnPrIWpPKKm {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--edtlGgVSFgCw);
border-radius: 15px;
width: 130px;
}

.HiQmjBVsqsua {
color: var(--aYEpHLNPxhUe);
font-size: 24px;
}

.fyETvdQrHVjj {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ezKyAxtAmuaW);
color: var(--ycuVXfTANKtu);
transition: background-color 0.7s ease;
}

.fyETvdQrHVjj:hover {
background-color: var(--wPvurVLtIVHp);
color: var(--ycuVXfTANKtu);
}

/*IMG*/
.dqxrUDlZMEdB {
width: 85%;
margin: 24px auto 15px auto;
}

.bdehKACxLKfl {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.BFTvXdjGrpCt {
display: flex;
justify-content: space-between;
background-color: var(--vtHsEwtFIgrE);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--edtlGgVSFgCw);
}

.BFTvXdjGrpCt .qIiLjEOLJRax {
width: 48%;
}

.BFTvXdjGrpCt h3 {
margin-top: 0;
}

/*wp-block-list*/
.xvodioUktZLt {
list-style: none;
}

.xvodioUktZLt li {
margin-bottom: 10px;
list-style: none;
}

.xvodioUktZLt li:last-child {
margin-bottom: 0px;
}

.xvodioUktZLt li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.BFTvXdjGrpCt .qIiLjEOLJRax:first-child .agnuKPVdOray {
color: green;
}

.BFTvXdjGrpCt .qIiLjEOLJRax:last-child .agnuKPVdOray {
color: red;
}

.BFTvXdjGrpCt .qIiLjEOLJRax:first-child li::before {
color: green;
}

.BFTvXdjGrpCt .qIiLjEOLJRax:last-child li::before {
color: red;
}

/*Table*/
.OGvmsTTLMPkx table {
width: 100%;
border: 1px solid var(--onakjVbfRLom);
border-radius: 16px;
}

.OGvmsTTLMPkx td {
width: 50%;
border: 1px solid var(--onakjVbfRLom);
border-radius: 6px;
}

.OGvmsTTLMPkx table thead {
background-color: var(--HeMbwrdmowmZ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.OGvmsTTLMPkx table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.OGvmsTTLMPkx table thead th:first-child {
border-radius: 16px 0 0 0;
}

.OGvmsTTLMPkx table thead th:last-child {
border-radius: 0 16px 0 0;
}

.OGvmsTTLMPkx table tbody tr {
border-bottom: 1px solid var(--edtlGgVSFgCw);
background-color: var(--vtHsEwtFIgrE);
}

.OGvmsTTLMPkx table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.OGvmsTTLMPkx table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.OGvmsTTLMPkx table tbody td {
padding: 10px;
}

/*FAQ*/
.YmAyXamzcZKH {
background-color: var(--vtHsEwtFIgrE);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--edtlGgVSFgCw);
}

.YmAyXamzcZKH:last-child {
margin-bottom: 0;
}

.YmAyXamzcZKH h3 {
margin: 10px 0;
}

/*Footer*/
.dxUopFYnxtcu {
background-color: var(--YYQennPHhwVT);
color: var(--mNFJwubhrnPv);
}

.eDKhGDaaWBsi {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.zoynjdmUePMs {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ezKyAxtAmuaW);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.zoynjdmUePMs:hover {
opacity: 1;
}

.zoynjdmUePMs::after,
.zoynjdmUePMs::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ycuVXfTANKtu);
}

.zoynjdmUePMs::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.zoynjdmUePMs::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.nHadmKaKhrFq {
margin-top: 40px;
}
.QkHklSIZmJFm {
margin-left: 10px;
cursor: pointer;
}
.QkHklSIZmJFm:before {
content: '[ ';
}
.QkHklSIZmJFm:after {
content: ' ]';
}
.DxaCSOCWVRiQ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.VJxUgHrvonia {
max-height: 500px;
opacity: 1;
}
.JRQKuoIsyHOb {
margin-left: 15px;
}

.cPdWOItfKjgD a{
color: var(--JYFLiMbTuerX);
}
.DIELsmNnOjEn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.AHDBGzHoDcWZ {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.DrMeKJbAZnXE {
display: none;
position: absolute;
background: var(--qNaCXSxcsxFr);
border: 1px solid var(--RmsmcUMxIyXm);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ylimxxbOYxxB:hover > .DrMeKJbAZnXE {
display: block;
}


.WXmzUBAnGvVu {
margin: 0;
}

.UQQMFibCwTdJ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.UQQMFibCwTdJ:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.sWMrldgFJNls {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.NzWISXqiJfZl {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.xloAbvZkwChm {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ArNRaiOpZwuZ {
display: flex;
align-items: center;
}

.rikXnAmNsBcX {
color: var(--mNFJwubhrnPv);
text-decoration: none;
transition: color .2s;
}

.rikXnAmNsBcX:hover {
text-decoration: underline;
color: var(--wPvurVLtIVHp);
}

.rikXnAmNsBcX[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.vCnDZfdAOrYf {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.VBXAazySRrwk {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.VBXAazySRrwk nav {
        width: 100%
}
.VBXAazySRrwk nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.VBXAazySRrwk nav ul li a {
color: var(--mNFJwubhrnPv);
}
.VBXAazySRrwk nav ul li a:hover {
color: var(--xtCdoMfXQRHL);
}

.rKPtszYDCyrf {
display: flex;
}

.iAkWVCIKcBPw {
position: relative;
display: inline-block;
margin-top: 10px;
}

.oPTMDMAoQGmf {
background: var(--qNaCXSxcsxFr);
color: var(--mNFJwubhrnPv);
font-weight: 600;
border: 2px solid var(--mNFJwubhrnPv);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.wiZlYqWmcsJv {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#JtKdgRLOMCao:checked + .oPTMDMAoQGmf .wiZlYqWmcsJv {
transform: rotate(180deg);
}

.lOOeRFhNMVmX {
display: none;
position: absolute;
min-width: 145px;
background: var(--ycuVXfTANKtu);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--aYEpHLNPxhUe);
z-index: 99;
padding: 6px 0;
}
.VewzKEuMaWhR{
left: 0;
bottom: 110%;
}
.jcPNMAUbNTDB{
right: 0;
top: 110%;
}
#JtKdgRLOMCao:checked ~ .lOOeRFhNMVmX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.lOOeRFhNMVmX .tXuUZocIDuzq {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--JYFLiMbTuerX);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.lOOeRFhNMVmX .tXuUZocIDuzq:hover {
background: var(--wPvurVLtIVHp);
color: var(--aYEpHLNPxhUe);
}
.lOOeRFhNMVmX .tXuUZocIDuzq.is-active {
color: var(--aYEpHLNPxhUe);
font-weight: 600;
background: var(--wPvurVLtIVHp);
border-radius: 8px;
}
.cTKqldrsTRYB {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.cTKqldrsTRYB span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.cTKqldrsTRYB p {
color: var(--ycuVXfTANKtu);
font-size: 34px;
text-align: start;
}
.lEkPXcMVZctH {
display: flex;
gap: 12px;
}
.NtKaEERaGThH {
position: relative;
flex: 1;
overflow: hidden;
}
.NtKaEERaGThH figure {
margin: 0;
}
.rxvkxVOGYubb {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--wPvurVLtIVHp);
color: var(--ycuVXfTANKtu);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.NtKaEERaGThH:hover .rxvkxVOGYubb {
opacity: 1;
color: var(--ycuVXfTANKtu);
}
.NtKaEERaGThH img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.NtKaEERaGThH .dqxrUDlZMEdB {
position: relative;
}

.lEkPXcMVZctH {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.eDKhGDaaWBsi{
padding: 30px 15px;
text-align: center;
}
.lEkPXcMVZctH {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.RETdsOWeQGlH:nth-child(1),
.RETdsOWeQGlH:nth-child(2),
.RETdsOWeQGlH:nth-child(3){
width: 33%;
}
.rxvkxVOGYubb {
display: none !important;
}
.vxfiGNIdbiir{
text-align: center;
padding: 0 10px;
}
.kwGARSKVtJiL {
margin-left: 10px;
}
.CxmoXhykAsbB{
padding: 0 15px;
display: flex;
}
.DIELsmNnOjEn {
display: block;
color: var(--mNFJwubhrnPv);

}
.VBXAazySRrwk nav ul {
flex-direction: column;
gap: 20px;

}
.QrmENYKJHyDp {
flex-direction: column;
gap: 20px;
}
#WXqjrQtYdhbm {
display: none;

}
#WXqjrQtYdhbm.active {
display: flex;
}
.CxmoXhykAsbB {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.DIELsmNnOjEn {
margin-left: auto;
}

.VBXAazySRrwk {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.iBuZJpiNAdPW {
font-size: 26px;
width: 70%;
}
.cxJBWWuNROtx img {
margin-left: 0;
}
.lEkPXcMVZctH {
grid-template-columns: repeat(2, 1fr)
}
.SRkTdgkulTFv {
    height: unset;
}
.cUlSUJXvTHiE{
flex-wrap: wrap;
}
.RETdsOWeQGlH:nth-child(1){
width: 100%;
justify-content: center;
}
.RETdsOWeQGlH:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.RETdsOWeQGlH:nth-child(3) {
width: 50%;
}
.XApSEhqtZOMI{
padding: 0;
}
.mnkCyihtFRgI{
padding: 15px 50px;
}
.iBuZJpiNAdPW {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.mnkCyihtFRgI {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.iBuZJpiNAdPW {
font-size: 14px;
width: 70%;
}
.alMXDrcSqIsK {
font-size: 16px;
}
.FLjEiHsAMJne a {
font-size: 24px;
}
.BFTvXdjGrpCt {
flex-wrap: wrap;
}
.BFTvXdjGrpCt .qIiLjEOLJRax {
width: 100%;
}
.xvodioUktZLt {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.dqxrUDlZMEdB {
width: 100%;
margin: 20px auto 15px auto;
}
.XApSEhqtZOMI {
flex-direction: column;
margin: 20px 0 20px 0;
}
.jFMADUTFaCVZ{
margin-top: 15px;
}
.mnkCyihtFRgI {
font-size: 24px;
}
.nHadmKaKhrFq{
margin-top: 20px;
}
.cxJBWWuNROtx{
display: flex;
justify-content: center;
margin-left: auto;
}
.cxJBWWuNROtx img {
width: 50px;
}
}
@media(max-width: 480px){
.RETdsOWeQGlH:nth-child(1) {
flex-direction: column;
}
.RETdsOWeQGlH:nth-child(2),
.RETdsOWeQGlH:nth-child(3) {
width: 100%;
}
.kwGARSKVtJiL {
margin-left: 0px;
}
.mnkCyihtFRgI{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.fyETvdQrHVjj{
padding: 10px 20px;
}
.FLjEiHsAMJne{
max-width: 280px;
padding: 10px;
}
.zoynjdmUePMs {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.zoynjdmUePMs::after, .btn-up::before {
width: 14px;
}

.wGJpfXmhjnSE {
width: 100px;
}
.vxfiGNIdbiir{
font-size: 14px;
}
}

.LADeEnLzTELF {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.brxeblbQvFLn {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.ONgbPpCIXZQk a {
color: var(--ezKyAxtAmuaW);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ezKyAxtAmuaW);
transition: color 0.2s ease;
}

.ONgbPpCIXZQk a:hover {
color: var(--wPvurVLtIVHp);
}


/*popup*/
.hFImOIhTttQT {
background: var(--HeMbwrdmowmZ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.hJZxsCeOGymh {
display: flex;
}
.XEFTNYbPoYjw {
margin-left: 15px;
}
.iGQUOSwPcnJY {
width: 130px;
height: 100%;
border-radius: 16px;
}
.zDFsCccGDqzH {
font-size: 24px;
font-weight: 600;
}
.mFPjbczrrQGW {
margin-top: 10px;
color: var(--JYFLiMbTuerX);
}
.VPTQVPEoxvQp {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ezKyAxtAmuaW);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ycuVXfTANKtu);
}
.VPTQVPEoxvQp:hover{
background: var(--wPvurVLtIVHp);
transition: all 0.7s ease-in-out;
color: var(--ycuVXfTANKtu);
}
.AKBoduYbBUfD {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.zqYNjvbVldEd {
position: relative;
}
.zqYNjvbVldEd::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.zqYNjvbVldEd::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.fojebHOvVImj {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.hFImOIhTttQT{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.iGQUOSwPcnJY {
width: 70px;
}
.mFPjbczrrQGW {
margin-right: 15px;
}
.VPTQVPEoxvQp{
width: 220px;
}
}
@media(max-width: 480px){

.hJZxsCeOGymh {
display: flex;
flex-direction: column;
align-items: center;
}
.VPTQVPEoxvQp {
width: 200px;
margin-top: 0;
height: 40px;
}
.mFPjbczrrQGW {
margin-right: 0;
text-align: center;
}
.XEFTNYbPoYjw {
margin-left: 0;
}
}
